#
#   Makefile definitions for segmentation
#
OBJ   = segmSpannWilson.o segmRandom.o
PROG  = segmSpannWilson   segmRandom
MANP  = segmSpannWilson.m segmRandom.m
CINCL  = segmentation.i

include:cincl
object: cobj
lib:    clib
program:cprog
doc:    manpage
xprog:  

